Subject: Re: CCL:MMFF94/docking and initial guesses

From: Richard Gillilan <[email-masked]>
Date: Fri, 01 Mar 2002 12:50:04 -0500

Joe: I am currently writing up an article to submit
to J. Comp. Chem. on the OrderFour protein-protein 
docking system I have written based on MMFF94.
I'm hoping to have a draft in a couple weeks.
I'll also (probably) be including some small-molecule flexible 
docking results just for validation. I haven't done enough
small molecule docking to have a good feel yet for how well it
works compared to other forcefields, but I've had some
pretty good success in predicting protein-protein interaction
sites that helped guide a couple experimental groups in determining
what residues to mutate ... but that doesn't really test the internal
coordinate part of the forcefield.

I would be interested to hear of other's general impression of MMFF94 and
it's successor.

Richard Gillilan
MacCHESS, Cornell
(previously CTC)

 Joe Leonard wrote:

> 
> Folks,
> 
> Searching the CCL archives revealed that the only group which did
> docking studies with MMFF94 was CTC back in 97-98.  Granted,
> this was a quick search, so I might have missed something - have
> there been other efforts which show whether this is a good (or bad)
> FF for such calculations (flexible ligand, etc)?
>